Subject: Re: [PATCH net-next 1/2] sched: introduce nr_running_this_cpu()

From: Ingo Molnar <[email-masked]>
Date: Thu, 21 Aug 2014 15:52:03 +0200

* Jason Wang <[email-masked]> wrote:

> This patch introduces a helper nr_running_this_cpu() to return the
> number of runnable processes in current cpu.
> 
> The first user will be net rx busy polling. It will use this to exit
> the busy loop when it finds more than one processes is runnable in
> current cpu. This can give us better performance of busy polling under
> heavy load.

s/one processes/one process

More importantly, please Cc: scheduler maintainers and lkml to 
both patches, so that the whole intent of the change can be 
reviewed, in full context.

Thanks,

	Ingo